#bd-info {
  float: left;
  width: 50%;
  max-width: 600px;
}
#bd-info > h3 {
  margin-bottom: 5px;
}
#bd-info > h3 > span {
  float: right;
  font-size: 18px;
}
#bd-info > h4 {
  font-size: 18px;
  color: #0d3659;
}
#bd-info > div {
  margin-top: 20px;
}
#bd-info > div > span {
  text-transform: uppercase;
}
#bd-info > div > a > img {
  display: inline-block;
  height: 30px;
  margin-right: 10px;
}
#bd-form {
  float: right;
  width: 50%;
  max-width: 600px;
}
#bd-form > form > h3 {
  margin-bottom: 40px;
}
#bd-form > form > h3 > a {
  float: right;
  color: #fff;
  width: 185px;
  font-size: 15px;
  font-weight: normal;
  line-height: 40px;
  background: #f19a27;
  border-radius: 25px;
  text-align: center;
}
#bd-form > form > dl {
  margin-bottom: 30px;
}
#bd-form > form > dl > dd {
  overflow: hidden;
  border: 1px solid #f19a27;
  padding: 0 10px;
  margin-bottom: 10px;
}
#bd-form > form > dl > dd > div {
  line-height: 50px;
  float: left;
}
#bd-form > form > dl > dd > div.name {
  width: calc(100% - 230px);
  padding-right: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#bd-form > form > dl > dd > div.ref {
  width: 200px;
}
#bd-form > form > dl > dd > div.del {
  width: 30px;
  float: right;
  font-size: 40px;
}
#bd-form > form > dl > dd > div.del > a {
  color: #999;
}
#bd-form > form > div {
  overflow: hidden;
  margin-bottom: 15px;
  border: 1px solid #dcdcdc;
}
#bd-form > form > div:last-child {
  border: none;
}
#bd-form > form > div > * {
  display: block;
  float: left;
  height: 50px;
  padding: 15px;
  vertical-align: top;
}
#bd-form > form > div > label {
  width: 150px;
}
#bd-form > form > div > input,
#bd-form > form > div > textarea {
  width: calc(100% - 150px);
  border: none;
  background: none;
}
#bd-form > form > div.textarea > label,
#bd-form > form > div > textarea {
  height: 210px;
}
#bd-form > form > div > div.error {
  color: #f00;
  margin-left: 110px;
}
#bd-form > form > div > a {
  display: block;
  width: 100%;
  line-height: 50px;
  padding: 0;
  color: #fff;
  background: #111;
  text-align: center;
}
#bd-fm-list {
  display: none;
}
#bd-fm-ls-address,
#bd-fm-ls-remark {
  height: 80px !important;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 800px) {
  #bd-info,
  #bd-form {
    float: none;
    width: 100%;
    margin: auto;
  }
  #bd-form {
    margin-top: 50px;
  }
}
